Categories:
  - Internet
License: GPL-3.0-or-later
AuthorName: arm64_v8a
AuthorWebSite: https://matsuridayo.github.io/
SourceCode: https://github.com/MatsuriDayo/Matsuri
IssueTracker: https://github.com/MatsuriDayo/Matsuri/issues
Changelog: https://t.me/Matsuridayo
Bitcoin: 3M3Kq9CcfHeEfSDFhtrMDu9bchHsW1iixK

AutoName: Matsuri

RepoType: git
Repo: https://github.com/MatsuriDayo/Matsuri

Builds:
  - versionName: 0.3.0-beta
    versionCode: 690
    commit: 280a99108de5007bcb085cd93be53c9d3554eec2
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
      - apt-get install -y wget
    gradle:
      - fdroid
    build:
      - cd ..
      - ./run fdroid prebuild
    ndk: r23b

  - versionName: 0.3.1
    versionCode: 695
    commit: b577a08d61fd6c846ef6d5454adba7e25f78d869
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
      - apt-get install -y wget
    gradle:
      - fdroid
    build:
      - cd ..
      - ./run fdroid prebuild
    ndk: r23b

  - versionName: 0.3.2
    versionCode: 700
    commit: 1d2f48011a05a028d60b5e2b958a87605a541c61
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
      - apt-get install -y wget
    gradle:
      - fdroid
    build:
      - cd ..
      - ./run fdroid prebuild
    ndk: r23b

  - versionName: 0.3.3
    versionCode: 705
    commit: df5707a92042feb3cacafcfc1788fcafb19b45e0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
      - apt-get install -y wget
    gradle:
      - fdroid
    build:
      - cd ..
      - ./run fdroid prebuild
    ndk: r23b

  - versionName: 0.3.4
    versionCode: 710
    commit: 6b009696a15ee05c7ca5492d23ab6b20ad0a94be
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
      - apt-get install -y wget
    gradle:
      - fdroid
    build:
      - cd ..
      - ./run fdroid prebuild
    ndk: r23b

  - versionName: 0.3.5
    versionCode: 715
    commit: 8c1f0d482d1bc662fedfcaba558e6c6d87ab5262
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
      - apt-get install -y wget
    gradle:
      - fdroid
    build:
      - cd ..
      - ./run fdroid prebuild
    ndk: r23b

  - versionName: 0.3.6
    versionCode: 720
    commit: d29b095e94dbf52dbf73272e25cfd717e43adaa3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
      - apt-get install -y wget
    gradle:
      - fdroid
    build:
      - cd ..
      - ./run fdroid prebuild
    ndk: r23b

AutoUpdateMode: Version
UpdateCheckMode: Tags
VercodeOperation: '%c * 5'
UpdateCheckData: sager.properties|VERSION_CODE=(\d+)|.|VERSION_NAME=(.*)
CurrentVersion: 0.3.6
CurrentVersionCode: 720
